unit uIEditorElegirProveedores;

interface

uses
  uIEditorContactos, uIEditorElegirContactos, uBizContactos, uGUIBase;

type
  IEditorElegirProveedores = interface(IEditorElegirContactos)
    ['{1049B4E1-FFA6-4700-9FF2-70D1C0B7D6AC}']
  end;


implementation

end.
